【活用ガイド】

[English]

JVNDB-2012-000035

複数のジャストシステム製品におけるバッファオーバーフローの脆弱性

概要

株式会社ジャストシステムの提供する複数の製品には、バッファオーバーフローの脆弱性が存在します。

株式会社ジャストシステムの提供する複数の製品には、画像ファイルの処理に問題があり、バッファオーバーフローの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が The Secunia Vulnerability Coordination Reward Programme (SVCRP) を通して JPCERT/CC に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: Georgia Tech Information Security Center, Tielei Wang 氏

CVSS による深刻度 (CVSS とは?)

基本値: 6.8 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): 部分的

影響を受けるシステム


ジャストシステム
  • Shuriken 2010
  • Shuriken 2009
  • Shuriken 2008
  • Shuriken 2007
  • Shuriken Pro4
  • Shuriken 2010 CE
  • Shuriken 2009 CE
  • Shuriken 2008 CE
  • Shuriken 2007 [Corporate Edition]
  • Shuriken Pro4 [Corporate Edition]
  • ジャストジャンプ 4
  • ジャストスクール 2010
  • ジャストスクール 2009
  • ジャストスクール
  • ジャストフロンティア
  • 一太郎 2011 創
  • 一太郎 2011
  • 一太郎 2010
  • 一太郎 2009
  • 一太郎 2008
  • 一太郎 2007
  • 一太郎 2006
  • 一太郎 2012 承
  • 一太郎ガバメント 2010
  • 一太郎ガバメント 2009
  • 一太郎ガバメント 2008
  • 一太郎ガバメント 2007
  • 一太郎ガバメント 2006
  • 一太郎ビューア
  • 一太郎ポータブル with oreplug
  • 歴史メール 戦国武将の密書
  • 歴史メール 幕末志士の密書
  • oreplug

想定される影響

遠隔の第三者によって、任意のコードを実行される可能性があります。
対策

[アップデートする]
開発者の提供する情報をもとに、最新版にアップデートしてください。
ベンダ情報

ジャストシステム
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 数値処理の問題(CWE-189) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2012-0269
参考情報

  1. JVN : JVN#09619876
  2. National Vulnerability Database (NVD) : CVE-2012-0269
  3. IPA 重要なセキュリティ情報 : 複数のジャストシステム製品におけるセキュリティ上の弱点(脆弱性)の注意喚起
  4. Secunia Advisory : SA47363 JustSystems Multiple Products Two Vulnerabilities
更新履歴

[2012年04月24日]
  掲載
[2012年05月09日]
  影響を受けるシステム:ジャストシステムの情報を更新